pbmbug(1)

NAME
pbmbug - Endace DAG card PCI Burst Manager debugging shell

SYNOPSIS
pbmbug [options]

DESCRIPTION
pbmbug displays information about the stream memory buffers on an Endace DAG card.

OPTIONS

-d DEVICE

--device DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

-h

-?

--help

--usage
    Display usage (help) information.

-r  Display receive (RX) registers.

-t  Display transmit (TX) registers.

-v

--verbose
    Increase output verbosity.

-V

--version
    Display version information.

EXAMPLES
To read the receive PCI Burst Manager registers on DAG card 1:
    pbmbug -d dag1 -r

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2366 $
$Date: 2005-10-18 15:32:32 +1300 (Tue, 18 Oct 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.